body, html {
    width: 100%;
    height: 100%;
    background-color: #000;
    overflow: hidden;
}

#animation {
    display: flex;
    justify-content: center;
    height: 800px;
    color: #fff000;
    font-family: Arial, Verdana, Sans-serif, serif;
    font-size: 5em;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.1em;
    text-align: justify;
    transform-origin: 50% 100%;
    transform: perspective(400px) rotateX(25deg) scaleY(2);
}

#animation .episode, .title {
    text-align: center;
    padding-bottom: 1.5em;
}

#animation .first-paragraph {
    padding-bottom: 1.5em;
}

#animation .second-paragraph {
    text-align: justify;
}

#animation:after {
    position: absolute;
    content: ' ';
    left: 0;
    right: 0;
    top: 0;
    bottom: 60%;
}

#animation-content {
    position: absolute;
    top: 50%;
    animation: scroll 30s linear infinite;
}

@keyframes scroll {
    0% { top: 100%; }
    100% { top: -150%; }
}
